{
  "Entries":[
    {
      "ID":1, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":2, "LifeBase":120, "FlLifeAdd":160, "FlParamABase":1000, "FlParamAAdd":1, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":3, "LifeBase":120, "FlLifeAdd":160, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1000, "FlParamBAdd":1, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":4, "LifeBase":120, "FlLifeAdd":160, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1000, "FlParamCAdd":1, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":5, "LifeBase":120, "FlLifeAdd":160, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":6, "LifeBase":80, "FlLifeAdd":50, "FlParamABase":1010, "FlParamAAdd":11, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":7, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1010, "FlParamAAdd":11, "FlParamBBase":1000, "FlParamBAdd":1, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":8, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1010, "FlParamAAdd":11, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1000, "FlParamCAdd":1, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":9, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1010, "FlParamAAdd":11, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":10, "LifeBase":80, "FlLifeAdd":50, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1010, "FlParamBAdd":11, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":11, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1000, "FlParamAAdd":1, "FlParamBBase":1010, "FlParamBAdd":11, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":12, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1010, "FlParamBAdd":11, "FlParamCBase":1000, "FlParamCAdd":1, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":13, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1010, "FlParamBAdd":11, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":14, "LifeBase":80, "FlLifeAdd":50, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1010, "FlParamCAdd":11, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":15, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1000, "FlParamAAdd":1, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1010, "FlParamCAdd":11, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":16, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1000, "FlParamBAdd":1, "FlParamCBase":1010, "FlParamCAdd":11, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":17, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1010, "FlParamCAdd":11, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":18, "LifeBase":80, "FlLifeAdd":50, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":19, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1000, "FlParamAAdd":1, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":20, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1000, "FlParamBAdd":1, "FlParamCBase":1005, "FlParamCAdd":6, "ShotBase":100, "FlShotAdd":2
    },
    {
      "ID":21, "LifeBase":100, "FlLifeAdd":101, "FlParamABase":1005, "FlParamAAdd":6, "FlParamBBase":1005, "FlParamBAdd":6, "FlParamCBase":1000, "FlParamCAdd":1, "ShotBase":100, "FlShotAdd":2
    }
  ]
}